/* -------------------------------------------------------------------------- */
/*                             Responsive FO                                    */
/* -------------------------------------------------------------------------- */
@media (max-width: 991.5px) {
    .footer-widget{
        padding: 20px 0 !important;
    }

    .btn-login:hover{
        color: #ffffff !important;
    }
}